@font-face {
    font-family: 'MontserratAlternates';
    src: url(/css/fonts/MontserratAlternates-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    src: url(/css/fonts/Montserrat-Regular.ttf) format('truetype');
}
p {
    margin-bottom: 0;
}
body {
    background-color: #EAEFF7;
}
body * {
    font-family: 'Montserrat';
}
.montserrat-alt {
    font-family: 'MontserratAlternates';
}
.shadow, .logos-column > div {
    filter: drop-shadow(0px 0px 6px #B3B3B3);
    background-color: EAEFF7;
    border-radius: 10px;
}
.color-gray {
    color: #8B8C8E;
}
.block {
    display: flex;
}
.text-container {
    padding: 100px 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.big-text {
    font-size: 32px;
    line-height: 100%;
    color: #8B8C8E;
    margin-bottom: 15px;
}
.logos-column {
    min-height: 957px;
}
.logos-column > div.active {
    filter: drop-shadow(0px 0px 6px #777777CC);
    transform: scale(1.2);
    opacity: 1;
}
.logos-column > div {
    padding: 20px 15px;
    height: 150px;
    display: flex;
    align-items: center;
    opacity: .5;
}
.others {
    color: #15407B;
    font-size: 32px;
    text-align: center;
    font-style: italic;
    font-weight: 600;
}
.fs-32 {
    font-size: 28px;
}
.fs-10 {
    font-size: 10px;
}
.login > div > img {
    margin-bottom: 60px;
    width: 100%;
}
.login {
    background-image: linear-gradient(rgb(255 255 255 / 85%), rgb(255 255 255 / 85%)), url(/img/login-bg.jpg);
    height: 100vh;
    background-size: cover;
}
form {
    margin-top: 10px;
    margin-bottom: 10px;
}
form button {
    background-color: #D9D7D757;
    padding: 10px 70px;
    font-size: 20px;
    border-radius: 15px;
}
form input {
    border: unset;
    background-color: transparent;
    border-bottom: solid 1px;
    margin-bottom: 40px;
}